# Uses of Class
io.github.jdbcx.driver.WrappedCallableStatement

Packages that use WrappedCallableStatement
Package
Description
io.github.jdbcx.driver

## Uses of WrappedCallableStatement in io.github.jdbcx.driver

Methods in io.github.jdbcx.driver that return WrappedCallableStatement
Modifier and Type
Method
Description
`WrappedCallableStatement`
WrappedConnection.`prepareCall(String query)`
`WrappedCallableStatement`
WrappedConnection.`prepareCall(String query, int resultSetType, int resultSetConcurrency)`
`WrappedCallableStatement`
WrappedConnection.`prepareCall(String query, int resultSetType, int resultSetConcurrency, int resultSetHoldability)`